This page was not yet optimized for use on mobile devices.
Protection Profile for Mobile Device Managment Version 4.0
Profile details
| Status | active |
|---|---|
| Valid from | 25.04.2019 |
| Valid until | N/A |
| Scheme | πΊπΈ US |
| Category | Mobility |
| Security level | EAL1 |
Certification report
Extracted keywords
Protocols
TLSVendor
SamsungClaims
O.ACCOUNTABILITY, O.APPLY_POLICY, O.DATA_PROTECTION_TRANSIT, O.INTEGRITY, O.MANAGEMENT, O.QUALITY, T.MALICIOUS_APPS, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.PHYSICAL_ACCESS, A.COMPONENTS_RUNNING, A.CONNECTIVITY, A.MDM_SERVER_PLATFORM, A.PROPER_USER, A.PROPER_ADMIN, OE.COMPONENTS_RUNNING, OE.PROPER_ADMIN, OE.PROPER_USER, OE.IT_ENTERPRISE, OE.TIMESTAMP, OE.WIRELESS_NETWORKSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_PRE, ALC_CMC, ALC_CMS, ATE_IND, AVA_VAN, APE_REQ, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.1, APE_REQ.1, APE_SPD.1, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_TSSSecurity Functional Requirements (SFR)
FAU_ALT_EXT, FAU_GEN.1, FAU_NET_EXT, FAU_STG_EXT, FAU_SAR, FAU_SEL, FAU_CRP_EXT, FCO_CPC_EXT, FCS_CKM, FCS_CKM_EXT, FCS_COP.1, FCS_RBG_EXT, FCS_STG_EXT, FIA_ENR_EXT, FIA_UAU, FIA_UAU_EXT.4, FMT_MOF.1, FMT_POL_EXT, FMT_SMF.1, FMT_SMR.1, FMT_SAE_EXT, FPT_API_EXT, FPT_LIB_EXT, FPT_TST_EXT, FPT_ITT.1, FTA_TAB, FTP_ITC_EXT, FTP_ITC.1, FTP_TRP.1Evaluation facilities
Gossamer SecurityStandards
X.509Protection profile
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, CMACAsymmetric Algorithms
ECDSA, ECC, Diffie-HellmanHash functions
SHA-256, SHA-384, SHA-512, SHA-224Schemes
MACProtocols
SSH, TLS, TLS 1.2, DTLS, IPsec, VPNRandomness
DRBG, RNG, RBGBlock cipher modes
ECB, CBC, CTR, CFB, OFB, GCM, CCM, XEX, XTSClaims
O.ACCOUNTABILITY, O.APPLY_POLICY, O.DATA_PROTECTION_TRANSIT, O.INTEGRITY, O.MANAGEMENT, O.QUALITY, T.MALICIOUS_APPS, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.PHYSICAL_ACCESS, A.COMPONENTS_RUNNING, A.CONNECTIVITY, A.MDM_SERVER_PLATFORM, A.PROPER_ADMIN, A.PROPER_USER, OE.COMPONENTS_RUNNING, OE.PROPER_ADMIN, OE.PROPER_USER, OE.IT_ENTERPRISE, OE.TIMESTAMP, OE.WIRELESS_NETWORKSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, AGD_OPE, AGD_PRE, ALC_CMC.1, ALC_CMS.1, ATE_IND, ATE_IND.1, AVA_VAN.1, AVA_VAN, ASE_TSS.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1Security Functional Requirements (SFR)
FAU_ALT_EXT.1, FAU_CRP_EXT.1, FAU_GEN.1, FAU_NET_EXT.1, FAU_SAR.1, FAU_SEL.1, FAU_STG_EXT.1, FAU_STG_EXT.2, FAU_ALT_EXT.1.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_NET_EXT.1.1, FAU_ALT_EXT.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SEL.1.1, FAU_CRP_EXT.1.1, FCO_CPC_EXT.1, FCO_CPC_EXT.1.2, FCO_CPC_EXT.1.1, FCO_CPC_EXT.1.3, FCS_CKM.1, FCS_CKM.2, FCS_CKM_EXT.4, FCS_COP.1.1, FCS_RBG_EXT.1, FCS_STG_EXT.1, FCS_STG_EXT.2, FCS_COP.1, FCS_TLS_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSC_EXT.3, FCS_TLSC_EXT.4, FCS_TLSC_EXT.5, FCS_TLSS_EXT.1, FCS_TLSS_EXT.2, FCS_TLSS_EXT.3, FCS_TLSS_EXT.4, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.4.1, FCS_CKM_EXT.4.2, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_STG_EXT.1.1, FCS_TLS_EXT, FCS_TLSC_EXT.1.1, FCS_TLSS_EXT.1.1, FCS_STG_EXT.2.1, FCS_TLSS, FCS_TLSC, FCS_TLSC_EXT.2.1, FIA_ENR_EXT.1, FIA_UAU.1, FIA_UAU_EXT.4, FIA_ENR_EXT.1.2, FIA_ENR_EXT.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU_EXT.4.1, FMT_MOF.1, FMT_POL_EXT.1, FMT_SAE_EXT.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_POL_EXT.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SAE_EXT.1.1, FMT_SAE_EXT.1.2, FPT_ITT.1, FPT_API_EXT.1, FPT_LIB_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_TUD_EXT.1.3, FPT_TST_EXT.1.2, FPT_NET_EXT.1.1, FPT_API_EXT.1.1, FPT_LIB_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_ITT.1.1, FPT_ITT, FTA_TAB.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC_EXT.1, FTP_ITC_EXT.1.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITCEvaluation facilities
An SecurityCertification process
out of scope, mobile device platforms, which enforce the security policies and network access control servers are out of scope, addition to the MDM Server. Otherwise, the MDM Agent is provided by the mobile device vendor and is out of scope of this PP; however, MDMs are required to indicate the mobile platforms supported by the MDM ServerStandards
FIPS PUB 186-4, FIPS 186-4, FIPS PUB 197, SP 800-56A, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-38F, NIST SP 800-38C, SP 800-90A, NIST SP 800-90A, NIST SP 800-57, NIST SP 800-57A, NIST SP 800-90B, RFC3526, RFC 3526, RFC 7919, RFC 8017, RFC 5280, RFC 2560, RFC 5759, RFC 2818, RFC 2986, RFC 7030, ISO/IEC 15408, X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003References
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.- BlackBerry UEM Server and Android Client v12 archived
- BlackBerry Unified Endpoint Management (UEM) Server and Android Client, version 12 archived
- GovShield Version 1.60.05 active
- Ivanti Endpoint Manager Mobile (EPMM) System 12 active
- Microsoft Intune active
- MobileIron Platform 11 archived
- Samsung SDS EMM and EMM Agent for Android 2.2.5 active
- Samsung SDS EMM and EMM Agent for Android v2.2.5 archived
- Samsung SDS EMM v2.2.5 archived
- VMware Workspace ONE Unified Endpoint Management Version 1907 archived
- VMware Workspace ONE Unified Endpoint Management Version 2209 archived
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "3592dc410b86374c",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "3592dc410b86374c",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "pp_mdm_v4.0.pdf",
"pp_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 10
},
"ECDSA": {
"ECDSA": 4
}
},
"FF": {
"DH": {
"Diffie-Hellman": 8
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.COMPONENTS_RUNNING": 3,
"A.CONNECTIVITY": 3,
"A.MDM_SERVER_PLATFORM": 3,
"A.PROPER_ADMIN": 3,
"A.PROPER_USER": 3
},
"O": {
"O.ACCOUNTABILITY": 3,
"O.APPLY_POLICY": 5,
"O.DATA_PROTECTION_TRANSIT": 5,
"O.INTEGRITY": 3,
"O.MANAGEMENT": 1,
"O.QUALITY": 3
},
"OE": {
"OE.COMPONENTS_RUNNING": 3,
"OE.IT_ENTERPRISE": 3,
"OE.PROPER_ADMIN": 5,
"OE.PROPER_USER": 5,
"OE.TIMESTAMP": 3,
"OE.WIRELESS_NETWORK": 3
},
"T": {
"T.MALICIOUS_APPS": 4,
"T.NETWORK_ATTACK": 3,
"T.NETWORK_EAVESDROP": 4,
"T.PHYSICAL_ACCESS": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 14
},
"AGD": {
"AGD_OPE": 2,
"AGD_OPE.1": 17,
"AGD_PRE": 1,
"AGD_PRE.1": 10
},
"ALC": {
"ALC_CMC.1": 10,
"ALC_CMS.1": 9
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_TSS.1": 8
},
"ATE": {
"ATE_IND": 6,
"ATE_IND.1": 7
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 12
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_ALT_EXT.1": 4,
"FAU_ALT_EXT.1.1": 1,
"FAU_ALT_EXT.2.1": 1,
"FAU_CRP_EXT.1": 4,
"FAU_CRP_EXT.1.1": 1,
"FAU_GEN.1": 14,
"FAU_GEN.1.1": 4,
"FAU_GEN.1.2": 7,
"FAU_NET_EXT.1": 4,
"FAU_NET_EXT.1.1": 1,
"FAU_SAR.1": 4,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SEL.1": 4,
"FAU_SEL.1.1": 1,
"FAU_STG_EXT.1": 7,
"FAU_STG_EXT.1.1": 3,
"FAU_STG_EXT.2": 5,
"FAU_STG_EXT.2.1": 2
},
"FCO": {
"FCO_CPC_EXT.1": 10,
"FCO_CPC_EXT.1.1": 2,
"FCO_CPC_EXT.1.2": 10,
"FCO_CPC_EXT.1.3": 1
},
"FCS": {
"FCS_CKM.1": 5,
"FCS_CKM.1.1": 6,
"FCS_CKM.2": 4,
"FCS_CKM.2.1": 5,
"FCS_CKM_EXT.4": 4,
"FCS_CKM_EXT.4.1": 4,
"FCS_CKM_EXT.4.2": 1,
"FCS_COP.1": 22,
"FCS_COP.1.1": 12,
"FCS_RBG_EXT.1": 8,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_STG_EXT.1": 6,
"FCS_STG_EXT.1.1": 3,
"FCS_STG_EXT.2": 7,
"FCS_STG_EXT.2.1": 1,
"FCS_TLSC": 1,
"FCS_TLSC_EXT.1": 2,
"FCS_TLSC_EXT.1.1": 5,
"FCS_TLSC_EXT.2": 1,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSC_EXT.3": 1,
"FCS_TLSC_EXT.4": 1,
"FCS_TLSC_EXT.5": 1,
"FCS_TLSS": 1,
"FCS_TLSS_EXT.1": 4,
"FCS_TLSS_EXT.1.1": 4,
"FCS_TLSS_EXT.2": 1,
"FCS_TLSS_EXT.3": 1,
"FCS_TLSS_EXT.4": 1,
"FCS_TLS_EXT": 7,
"FCS_TLS_EXT.1": 1
},
"FIA": {
"FIA_ENR_EXT.1": 9,
"FIA_ENR_EXT.1.1": 3,
"FIA_ENR_EXT.1.2": 4,
"FIA_UAU.1": 7,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 2,
"FIA_UAU_EXT.4": 8,
"FIA_UAU_EXT.4.1": 3
},
"FMT": {
"FMT_MOF.1": 17,
"FMT_MOF.1.1": 7,
"FMT_POL_EXT.1": 4,
"FMT_POL_EXT.1.1": 1,
"FMT_SAE_EXT.1": 7,
"FMT_SAE_EXT.1.1": 1,
"FMT_SAE_EXT.1.2": 1,
"FMT_SMF.1": 28,
"FMT_SMF.1.1": 33,
"FMT_SMR.1": 9,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 3
},
"FPT": {
"FPT_API_EXT.1": 4,
"FPT_API_EXT.1.1": 1,
"FPT_ITT": 2,
"FPT_ITT.1": 47,
"FPT_ITT.1.1": 7,
"FPT_LIB_EXT.1": 4,
"FPT_LIB_EXT.1.1": 1,
"FPT_NET_EXT.1.1": 2,
"FPT_TST_EXT.1": 4,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.1.2": 2,
"FPT_TUD_EXT.1": 4,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 2
},
"FTA": {
"FTA_TAB.1": 4,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 46,
"FTP_ITC.1.1": 7,
"FTP_ITC.1.2": 2,
"FTP_ITC.1.3": 3,
"FTP_ITC_EXT.1": 4,
"FTP_ITC_EXT.1.1": 4,
"FTP_TRP.1": 36,
"FTP_TRP.1.1": 6,
"FTP_TRP.1.2": 3,
"FTP_TRP.1.3": 5
}
},
"certification_process": {
"OutOfScope": {
"addition to the MDM Server. Otherwise, the MDM Agent is provided by the mobile device vendor and is out of scope of this PP; however, MDMs are required to indicate the mobile platforms supported by the MDM Server": 1,
"mobile device platforms, which enforce the security policies and network access control servers are out of scope": 1,
"out of scope": 2
}
},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"CCM": {
"CCM": 2
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 1
},
"GCM": {
"GCM": 3
},
"OFB": {
"OFB": 1
},
"XEX": {
"XEX": 1
},
"XTS": {
"XTS": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 16
},
"SSH": {
"SSH": 15
},
"TLS": {
"DTLS": {
"DTLS": 21
},
"TLS": {
"TLS": 68,
"TLS 1.2": 1
}
},
"VPN": {
"VPN": 14
}
},
"crypto_scheme": {
"MAC": {
"MAC": 5
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 12,
"P-384": 12,
"P-521": 12,
"secp384r1": 1
}
},
"eval_facility": {
"An": {
"An Security": 1
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-224": 1,
"SHA-256": 4,
"SHA-384": 4,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 9
},
"RNG": {
"RBG": 20,
"RNG": 5
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 186-4": 4,
"FIPS PUB 186-4": 6,
"FIPS PUB 197": 1
},
"ISO": {
"ISO/IEC 15408": 2
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-38C": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-38F": 2,
"NIST SP 800-57": 1,
"NIST SP 800-57A": 1,
"NIST SP 800-90A": 1,
"NIST SP 800-90B": 1,
"SP 800-56A": 1,
"SP 800-90A": 1
},
"RFC": {
"RFC 2560": 2,
"RFC 2818": 1,
"RFC 2986": 3,
"RFC 3526": 4,
"RFC 5280": 7,
"RFC 5759": 2,
"RFC 7030": 14,
"RFC 7919": 2,
"RFC 8017": 1,
"RFC3526": 1
},
"X509": {
"X.509": 18
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 9
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 5,
"HMAC-SHA-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"pp_metadata": {
"/CreationDate": "D:20190425142159Z",
"/Creator": "wkhtmltopdf 0.12.4",
"/ModDate": "D:20190425135000-04\u002700\u0027",
"/Producer": "Qt 4.8.7",
"/Title": "",
"pdf_file_size_bytes": 1484742,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/Profile/Info.cfm?id=403",
"http://www.commoncriteriaportal.org/files/ccfiles/CEMV3.1R4.pdf",
"http://www.whitehouse.gov/sites/default/files/omb/memoranda/fy2006/m06-19.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R4.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R4.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf",
"https://www.niap-ccevs.org/Profile/Info.cfm?id=381",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R4.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf",
"http://csrc.nist.gov/groups/SMA/ispab/documents/csa_87.txt"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 99
},
"report_filename": "PP_MDM_V4.0_VR.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.COMPONENTS_RUNNING": 1,
"A.CONNECTIVITY": 1,
"A.MDM_SERVER_PLATFORM": 1,
"A.PROPER_ADMIN": 1,
"A.PROPER_USER": 1
},
"O": {
"O.ACCOUNTABILITY": 1,
"O.APPLY_POLICY": 1,
"O.DATA_PROTECTION_TRANSIT": 1,
"O.INTEGRITY": 1,
"O.MANAGEMENT": 1,
"O.QUALITY": 1
},
"OE": {
"OE.COMPONENTS_RUNNING": 1,
"OE.IT_ENTERPRISE": 1,
"OE.PROPER_ADMIN": 1,
"OE.PROPER_USER": 1,
"OE.TIMESTAMP": 1,
"OE.WIRELESS_NETWORK": 1
},
"T": {
"T.MALICIOUS_APPS": 1,
"T.NETWORK_ATTACK": 1,
"T.NETWORK_EAVESDROP": 1,
"T.PHYSICAL_ACCESS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.1": 1,
"APE_REQ": 1,
"APE_REQ.1": 1,
"APE_SPD.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_ECD": 1,
"ASE_INT": 1,
"ASE_OBJ": 1,
"ASE_REQ": 1,
"ASE_TSS": 1
},
"ATE": {
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_ALT_EXT": 1,
"FAU_CRP_EXT": 1,
"FAU_GEN.1": 2,
"FAU_NET_EXT": 1,
"FAU_SAR": 1,
"FAU_SEL": 1,
"FAU_STG_EXT": 2
},
"FCO": {
"FCO_CPC_EXT": 1
},
"FCS": {
"FCS_CKM": 2,
"FCS_CKM_EXT": 1,
"FCS_COP.1": 4,
"FCS_RBG_EXT": 1,
"FCS_STG_EXT": 2
},
"FIA": {
"FIA_ENR_EXT": 1,
"FIA_UAU": 1,
"FIA_UAU_EXT.4": 2
},
"FMT": {
"FMT_MOF.1": 3,
"FMT_POL_EXT": 1,
"FMT_SAE_EXT": 1,
"FMT_SMF.1": 3,
"FMT_SMR.1": 2
},
"FPT": {
"FPT_API_EXT": 1,
"FPT_ITT.1": 2,
"FPT_LIB_EXT": 1,
"FPT_TST_EXT": 1
},
"FTA": {
"FTA_TAB": 1
},
"FTP": {
"FTP_ITC.1": 2,
"FTP_ITC_EXT": 1,
"FTP_TRP.1": 3
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 6
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 65
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20201102071216-05\u002700\u0027",
"/ModDate": "D:20201102071254-05\u002700\u0027",
"pdf_file_size_bytes": 459292,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
}
},
"scheme_metadata": {
"cc_version": "3.1",
"pp_short_name": "PP_MDM_V4.0",
"pp_sponsor_id": "NIAP",
"pp_transition": null,
"predecessor": "PP_MDM_V3.0",
"source_scheme": "US",
"successor": null
},
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a9067eba9b96c32d0f9794af2afc5e50e999c2f0b2ed0a008ca80882aae1a3e9",
"source_hash": "e3879601d2d2cd3d84e8d5c881917587b269d916668a75c3d7f507e1b53c1866",
"txt_hash": "5ba6a63fed00dc747c63b6f7c203c8e89f1dfca0450120774048b48c3493a8d8"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "df636cb7821f12f9b8ad1a64ad80946b597a9accdbe83879abe0de2a46caafea",
"source_hash": "1835d47c46c94f2e8f63e04e84b919f2a7e962fcdee77be5758fc05a3c02cf1c",
"txt_hash": "493e70f6f8849b8448a6c524a55fd5e42ca124edde1e6dea8618c5bc5358996e"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Mobility",
"is_collaborative": false,
"maintenances": [],
"name": "Protection Profile for Mobile Device Managment Version 4.0",
"not_valid_after": null,
"not_valid_before": "2019-04-25",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_mdm_v4.0.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_MDM_V4.0_VR.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL1"
]
},
"status": "active",
"version": "4.0"
}
}